Update for libgcrypt.openSUSE_Leap_42.1_Update security moderate

Security update for libgcrypt

This update for libgcrypt fixes the following issues:

- RNG prediction vulnerability (bsc#994157, CVE-2016-6313)

This update was imported from the SUSE:SLE-12:Update update project.

Fixed bugs
bnc#994157
VUL-0: CVE-2016-6313: libgcrypt,gpg: RNG prediction vulnerability
Selected Binaries